.header_home
{
	
	height:80px;
	width: 800px;
	
	
}


.header_phone
{
	
	height:40px;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000FF;
	text-align: center;	
	text-decoration: none;
	padding-top:0px;
	
	
	
}


.header_phone1
{
	

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #0000FF;
	text-align: center;	
	
	
	
}




.ecologo {
	
	
	float:right;
	padding-right: 20px;
	vertical-align: bottom;
	padding-top:80px;

}



#disclaimer2
{
	
	width: 800px;	
}


#right_float
{
float: right;
width: 650px;
	
}


#right2_float
{
float: right;
width: 650px;
position:inherit;
padding-top: 35px;

}



#left_float
{
float: left;
width: 180px;
	
}

.centre
{
text-align: center;
	
}


.centre1
{
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
}



.timetable_cr_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 20px;
	vertical-align:top;
	width: 255px;

}


.timetable_cr_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 20px;

}


.pricestable1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration:underline;


}

.pricestable1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align:top;


}


.tablepad2{
font-family: Arial, Helvetica, sans-serif;
padding-left:20px;
line-height:2em;
vertical-align:top;
color: #FFFFFF;
font-size: 14px;
}



img.floatLeft { 
    float: left;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px; 
}
img.floatRight { 
    float: right; 
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}


.sspricestable1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;


}

.pricesheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFFF00;
}




h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;

}
.textCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.textLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;

}
.aboutEvans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
}

.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}


.sergepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

.aboutEvans h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}
.textJustifyWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	margin: 0px 15px 15px;




}
.tableMain {
	background-image: url(images/bg_home_9.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: inherit;
	width: 800px;
	top: 0px;
	margin: 0px;
	border: 0px none;
	vertical-align: top;
	
	float:right;
	





}
.tableEvans {

	background-image: url(images/bg_home_9.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	width: 800px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
	
}
.tourMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	color: #CCCCCC;
	text-decoration: underline overline;
	padding-left:30px;
	padding-right:10px;



}
.tourMenu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: underline overline;
	padding-left:10px;
	padding-right:10px;

}
.tourMenu a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: underline overline;
}
.tourMenu a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-decoration: underline overline;
}h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFCC00;
	text-align: center;
}
.imageBorderBlack {
	border: 1px solid #000000;
	text-align: center;

}
.mapText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.mapText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: underline;

}
.mapText a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF66;
	text-align: center;
	text-decoration: underline;
}
.mapText a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;
	text-decoration: underline;
}
.formText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: right;
}
.thankyouText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}

.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	
}

.padtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	padding-left:15px;
	padding-right:15px;
	
}




.linktext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	
}



.indexHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #F69532;
	text-align: center;
	text-decoration: none;

}
.indexHeading a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #f69532;
	text-align: center;
	text-decoration: none;

}
.indexHeading a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F69532;
	text-align: center;
	text-decoration: none;

}
.indexHeading a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFCC00;
	text-align: center;
	text-decoration: none;

}
body {
	margin: 7px;
	background-repeat: no-repeat;
	background-color: #060350;




}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF99;
	text-align: center;
}
.credits a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF99;
	text-align: center;
}
.credits a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF99;
	text-align: center;
}
.credits a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	text-align: center;
}
.textJustifyWhiteHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	margin: 0px 15px 15px;
	text-decoration: underline;

}
.textJustifyWhiteHeading2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	margin: 0px 15px 15px;
}

.textJustifyWhiteHeading3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding-left:15px;
	padding-right:15px;
}




.textHeading1WhiteCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 15px;


}
.textCentreWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;


}
.textHeading2WhiteCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 15px;
	text-decoration: underline overline;

}
.tourHeadingCentre {
	text-align: center;


}
.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	margin-left: 10px;
	vertical-align: inherit;

}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	padding-left:20px;
	vertical-align:top;

}

.links a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
}
.links a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CCCCCC;
	text-align: left;
}
.links a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	text-align: left;
}



.calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin-left: 10px;
}
.calendar a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
}
.calendar a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
}
.calendar a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	text-align: left;
}

/*



a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFCC;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	text-decoration: underline;
}


*/

.contact a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.contact {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.contact a:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.contact a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: center;
}
.linksHeading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: top;
	margin-left: 10px;
}

.sstablepad {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	line-height: 2;
	
	padding:10px 10px 10px 10px;
}



.linksHeading2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	
}










ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}


.booking_button {
	margin-top: 15px;
}



#navcontainer
{
height: 140px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bolder;
margin: 0;
padding-left:15px;
list-style-type: none;
text-align: left;
}


#navcontainer3
{
height: 170px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bolder;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}



#navcontainer2 ul
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bolder;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer2 ul li { display: inline; }

#navcontainer2 ul li a
{
text-decoration: underline;
padding: .2em .5em;
color: #0000CC;

}

#navcontainer2 ul li a:hover
{
color: #FFFFFF;

}



#menu9 {
	width: 200px;
	margin: 0px;
	}
	
#menu9 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu9 li a:link, #menu9 li a:visited {
	color: #FFF;
	display: block;
	background:  url(menu9.gif);
	padding: 8px 0 0 35px;
	}
	
#menu9 li a:hover {
	color: #FFF;
	background:  url(menu9.gif) 0 -32px;
	padding: 8px 0 0 35px;
	}

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 


.leftnav
{
	
	height: auto;
	width: 200px;
	float:left;
	
	
}

.block1
{
	
	height: inherit;
	width: 1005px;
	margin-left:auto;
	margin-right:auto;
	background-color: #66CCFF;
	
}



.header_spacer
{
	
	height:60px;
	width: 266px;
	float:left;
	
	
}


.about
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-align:justify;
	padding-left:15px;
	padding-right:15px;

}


.about1
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding-left:25px;
	padding-right:25px;

}



img.floatLeft { 
    float: left;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px; 
}
img.floatRight { 
    float: right; 
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}




/*----------------------------Start Contact Form Additional Styles by EMW----------------------------------
*/
ul.mail_error {
	font-weight: bold;
	color: #FF0000;
	text-align:left;
}
h2.mail_error {
	color: #FF0000;
	text-align: left;

}
/*----------------------------End Contact Form Additional Styles by EMW----------------------------------
*/
